Subject: Ticket Assigned - late delivery c&c
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 24 Jan 2021 15:02:51 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery c&c hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9629962931 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581207128            06:53 PM, 24th Jan                   Yahya                   H
 i, Thank you for contacting us.my name is Yahya, How may I help you?           06:54 PM, 24th Jan                     hi                    Hi           06:54 PM, 24th Jan                     hi                    9629962931           06:54 PM, 24th Jan                     hi                    I still didnt recieve my package... is this available for collection?           06:55 PM, 24th Jan                     hi                    Ordered on 20 jan 2021           06:55 PM, 24th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           06:55 PM, 24th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           06:55 PM, 24th Jan                     hi                    K           06:55 PM, 24th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible and the team of th
 e store will contact you when the order deliver to the store           06:57 PM, 24th Jan                     hi                    When i can expect the delivery           06:58 PM, 24th Jan                   Yahya                   within 1-2 days           06:58 PM, 24th Jan                     hi                    Very poor performance.. 1 week for delivery?           06:58 PM, 24th Jan                   Yahya                   Please accept our apologise for inconvenience caused.           07:00 PM, 24th Jan                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           07:00 PM, 24th Jan                   Yahya                   Are you still with us???           07:02 PM, 24th Jan                   Yahya                   have a great time           07:02 PM, 24th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com
 /helpdesk/tickets/2016562